fieldset {
    border: 1px solid #C0C0C0;
    margin-bottom: 10px;
    padding: 14px;
    text-align: left;
}
legend {
    font-weight: bold;
    padding: 6px;
}
.twbcenter { margin:5;padding:5;text-align:center }
.clear{clear:both;height:0;line-height:0;}
.clear_category{clear:both;height:1px;line-height:1px;border-bottom:1px dotted black;padding-top:10px;}

.entry{margin:5px 0 5px 0;}
.entry h2 a{font-size:14px;font-weight:bold;}
.entry h5{margin-bottom:10px;font-size:10px;}
.entry h5 a{font-size:10px;font-weight:bold;color:#a3a3a3;}
.entry p{font-size:11px;color:#343434;padding-bottom:10px;}
.entry a.cart{display:block;text-align:right;padding-right:30px;background:url(templates/img/cart_image_small.gif) right 50% no-repeat;}
.entryheader {margin-bottom:10px;font-size:10px;}
.entryheader a{font-size:10px;font-weight:bold;color:#a3a3a3;}

.cart {	font-size:16px;	font-weight:bold;	color:#f33;	padding:2px 10px 0 10px;	text-align:right;}
.cart img {	vertical-align:middle;}

.twbprice {	font-size:11px;	font-weight:bold;	color:#f33;}
.twbright {	padding:2px 10px 0 10px;	text-align:right;}
.twbdl {	margin:1px 0 1px 0;}

#order_table {width:100%;}
#order_table tr {padding:5px;}
#order_table tr th {background-color:#e3e3e3; padding:5px; border-right:1px solid #fff;	border-bottom:1px solid #fff;font-weight:bold;text-align:right;}
#order_table tr td {background-color:#f3f3f3; padding:5px;	padding:3px 5px;border-right:1px solid #fff; border-bottom:1px solid #fff;font-weight:normal;text-align:right;}
#order_table .tfoot td {background-color:#fff;	padding:5px 0 0 0;	text-align:right;}
#order_delivery {	width:100%;	margin:0 10px 5px 0;}
#order_delivery th { text-align:right;font-weight:normal;}
#order_comment { vertical-align:top;}

.order-right {
    border-bottom: 1px solid #E7E7E7;
    margin-bottom: 10px;
    margin-right: 14px;
    padding: 4px 0;
    text-align: right;
    clear:both;
}

.product-descr-wrap {
	overflow:hidden;
	background:#C2DDA8;
	position: absolute;
	top: 5px;
	padding:5px;
}

.product-descr-wrap img {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE/PIE.php);
}

.breadcrumb {
	clear:both;
	font-style: italic;
	margin-bottom: 5px;
}

.single-product-image {
	float:left;
}

.single-product-desc {
	float:left;
	padding-left:8px;
	width:300px;
}

.single-product-add2cart {
	clear:both;
	padding-top: 10px;
}

.prece_main_table_padd {
	padding-left:4px;
	padding-right:4px; 
	padding-top:1px; 
	padding-bottom:1px; 
}


.product-link {
	display:block;
	float:left;
}

.product {
	position:relative;
	float:left;
	background:#fff;
	width:180px;
	padding:0px;
	border : 1px solid #888;
	cursor: pointer;
	margin-bottom:10px;
	margin-right:8px;
	/* min-height: 280px; */
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE/PIE.php);


}

#ie9 .product {
	min-height: 285px; 
}

#ie9 .category {
	min-height: auto; 
}

.product > * {
cursor: pointer;
}

.product:hover {
	box-shadow:0 0 2px #000;
	behavior: url(/PIE/PIE.php);
}

.product:hover,
.product-link:hover,
.product a:hover {
	text-decoration:none;
}

.product-img {
	display:block;
	min-height: 190px;
	max-height: 190px;
	overflow:hidden;
}
.product img {
	position:relative;
	margin: 5px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	border-radius: 3px;
	behavior: url(/PIE/PIE.php);
}

.prece_nav_stock {
	font-family:Verdana;
	font-size:10px;
	font-weight:bold;
	color:#FF0000;
	padding:4px;
	clear:both;
}

.prece_price {
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#FF00FF;
	padding:4px;
	float:right;
}


.prece_price span,
.prece_price2 span
 {
	color:#423ae5;
}
.prece_price2 {
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#004200;
	margin:0;
	width:250px;
	float:left;
}



.single-product-add2cart-buttons {
	float:left;
	padding-left:8px;
}

.single-product-add2cart-buttons span {
	float:left;
	font-family:Verdana;
	font-size:14px;
	font-weight:bold;
	color:#004200;
	padding-right:8px;
}

.single-product-add2cart-buttons span input {
	font-size: 13px !important;
}

.prece_code {
	font-family:Verdana;
	font-size:9px;
	color:#000000;
	padding:4px;
	float:left;
}


.prece_name {
	clear:both;
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
	color:#000000 !important;
	padding-top:4px;
	margin:4px;
	font-weight:normal;
	height: auto;
	overflow:hidden;
	margin-bottom:8px;
}

a.prece_name {
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
	color:#000000;
}
a:hover.prece_name,
a:hover.prece_name b,{
	font-family:Verdana,Tahoma,Arial,Sans-Serif;
	font-size:12px;
	color:#000000;
	text-decoration:none;
}

.prece_name2 {
	font-family:Verdana;
	font-size:14px;
	color:#000000;
	font-weight:bold;
	margin:0;
}

.prece_name2:first-letter {
    text-transform: uppercase;
}
.prece_details {
	font-size:12px;
	color:#00000;
	padding:0px;
}

.chart_bg_up {
	background-image: url('img/chart_up_bg.jpg');
	height:26px;
	padding:4px;
}

.chart_bg {
	font-size:16px;
	color:#000000;
	padding:4px;
	background-color:#86C127;
	font-weight:bold;
	height:90px;
}

.chart_bg_down {
	background-image: url('img/chart_down_bg.jpg');
	height:23px;
}

.grozs {  
	border:0px solid;
	font-size:16px;
	margin:0px;
	color:#000000;
	background-color:  transparent;
	font-weight:bold;
}


.prece_put_in_chart {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:10px;color:#485D9F;background-color:#F6F6F6;padding:4px; float:right; width:98%; height:20; text-align:right}

.prece_detailed_main_table {border-style:solid;border-width:1px;color : #555555;width: 98%;	padding-left:4px;padding-right:4px;padding-top:1px;padding-bottom:1px;}
.prece_detailed_image_bg {color:#485D9F;background-color:#F8F8F8;padding:4px;}
.prece_detailed_nosaukums {font-family:Verdana;font-size:14px;font-weight:bold;color:#000000;background-color:#F8F8F8;padding:4px;}
.prece_detailed_put_in_chart {font-family:Verdana,Tahoma,Arial,Sans-Serif;font-size:10px;color:#485D9F;background-color:#F8F8F8;padding:4px;}
.prece_detailed_about_product_table {border-style:solid; 	border-width:0px; 	color : #555555;	width: 100%;	padding-left:4px; 	padding-right:4px; padding-top:1px; padding-bottom:1px;}
.prece_detailed_about_product {font-family:Verdana;font-size:10px;color:#FFFFFF;background-color:#808080;padding:4px; text-transform:uppercase; font-weight:bold}
.prece_detailed_about_product_text {font-family:Verdana;font-size:10px;color:#000000;background-color:#C0C0C0;padding:4px; }

.menu {font-family:Verdana; color: #000; background:#C2DDA8; }
.menu2 {font-family:Verdana; color: #000; background:#7C9762; }
a.upcartlink { color:#000; }
a.upcartlink:hover { color:#7C9762; }
